﻿/*--- CheckoutAddress page ---*/

div.checkoutAddressControl
{
    width: 100%;
    position:relative;
    left:-24px;
    
}

@media screen and (max-width: 995px) {

div.checkoutAddressControl
{
    width: 100%;
    position:relative;
    left:0;
    
}

}

div.checkoutAddressControl table
{
	width: 100%;
}

div.checkoutAddressControl tr.CAPTION
{
    font-size: 12pt;
    font-weight: bold;
    height: 24px;
}

div.checkoutAddressControl tr.CAPTION td
{
    padding: 3px;
}

div.billToAddress
{
    width: 45%;
    float:left;
}
div.shipToAddress
{
    width: 45%;
    float: right;
}

div.continue
{
    position: absolute;
    right: 12px;
    bottom: -33px;
    font-size: 16pt;
    z-index: 100;
}

